Publishing details

Changelog

psychopy (1.79.00+git16-g30c9343.dfsg-1) unstable; urgency=low


  * New release (+ post-release fixes)
  * debian/patches
    - deb_no_post_inst -- upstream does it correctly now
    - update_matplotlib_test (from Mike Hymers) to address missing nxutils
  * debian/control
    - add python-pytest to build-depends (thanks Mark again)
  * debian/rules
    - do not install our runner shell script, just use upstream's runner script
    (renamed)

 -- Yaroslav Halchenko <email address hidden>  Sat, 21 Dec 2013 10:54:21 -0500

Available diffs

Builds

Built packages

Package files